Updates the job status with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
job_status| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| code |
Status code |
string | |
| name |
Status name |
string | |
| sequence |
Status order |
integer | |
| color_text |
Status color |
string | |
| archived |
Status archived? |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "a3fca4a2-a03e-4792-9501-a585f1f60621",
"code": "sample string 2",
"name": "sample string 3",
"sequence": 4,
"color_text": "sample string 5",
"archived": true,
"modified_dateutc": "2026-05-25T00:53:27.9034357+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.